* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #fafafa;
}

.btns-group {
  margin: 30px 0;
  text-align: center;
}

button {
  padding: 5px 10px;
}
